fse1.vo

## Class EventoEmergenzaRequest

- java.lang.Object
- - fse1.vo.EventoEmergenzaRequest

-     public class EventoEmergenzaRequest
      extends java.lang.Object

  Request del servizio che consente di ritrovare i dati di dettaglio relativi ad uno specifico evento sanitario di emergenza
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoEmergenzaRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodIstitutoRicoveroEmergenza()`
    `java.lang.String` | `getCodPrestazioneEmergenza()`
    `java.lang.String` | `getDescPrestazioneEmergenza()`
    `java.lang.String` | `getFlagEmergenzeDaEventiRicovero()`
    `java.lang.String` | `getStatoEmergenza()`
    `void` | `setCodIstitutoRicoveroEmergenza(java.lang.String codIstitutoRicoveroEmergenza)`
    `void` | `setCodPrestazioneEmergenza(java.lang.String codPrestazioneEmergenza)`
    `void` | `setDescPrestazioneEmergenza(java.lang.String descPrestazioneEmergenza)`
    `void` | `setFlagEmergenzeDaEventiRicovero(java.lang.String flagEmergenzeDaEventiRicovero)`
    `void` | `setStatoEmergenza(java.lang.String statoEmergenza)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoEmergenzaRequest

          public EventoEmergenzaRequest()

  - ### Method Detail

    - #### getCodIstitutoRicoveroEmergenza

          public java.lang.String getCodIstitutoRicoveroEmergenza()

    - #### setCodIstitutoRicoveroEmergenza

          public void setCodIstitutoRicoveroEmergenza(java.lang.String codIstitutoRicoveroEmergenza)

    - #### getCodPrestazioneEmergenza

          public java.lang.String getCodPrestazioneEmergenza()

    - #### setCodPrestazioneEmergenza

          public void setCodPrestazioneEmergenza(java.lang.String codPrestazioneEmergenza)

    - #### getDescPrestazioneEmergenza

          public java.lang.String getDescPrestazioneEmergenza()

    - #### setDescPrestazioneEmergenza

          public void setDescPrestazioneEmergenza(java.lang.String descPrestazioneEmergenza)

    - #### getFlagEmergenzeDaEventiRicovero

          public java.lang.String getFlagEmergenzeDaEventiRicovero()

    - #### setFlagEmergenzeDaEventiRicovero

          public void setFlagEmergenzeDaEventiRicovero(java.lang.String flagEmergenzeDaEventiRicovero)

    - #### getStatoEmergenza

          public java.lang.String getStatoEmergenza()

    - #### setStatoEmergenza

          public void setStatoEmergenza(java.lang.String statoEmergenza)